<template>
  <div class="dec-modify-content dec-set-blank">
    <div class="dec-flex-list middle">
      <span class="d-left">空白高度：</span>
      <div class="d-right">
        <a-slider v-model="arg.value" :min="10" :max="100" />
      </div>
      <span
        class="d-left"
        style="width: 70px; text-align: right; padding-right: 10px"
        >{{ arg.value }}像素</span
      >
    </div>
  </div>
</template>

<script>
export default {
  props: ["tab", "checked"],
  data() {
    return {
      arg: null,
    };
  },
  created() {
    this.arg = this.tab.arg;
  },
};
</script>
